.recipe-search-wrapper {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #31303a;
  height: 4rem;
  top: 0;
  right: 0;
  left: 0;
  
  .recipe-search-form {
    width: 33%;
    min-width: 20rem;
    input {
      width: 100%;
      height: 2rem;
      outline: none;
      text-indent: 1rem;
      border: none;
      outline: none;
    };
    input:focus {
      outline: 2px solid gray;
    }
  }
}